<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="Date.TileImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAL
        EwAACxMBAJqcGAAAA7lJREFUeF7tW99LFFEYlYKolyiIoLfotd8FQmVSQplUVC/qUxASkdJLJIgQBklB
        iqSrbAi9Vmw9R7Y7O86OM7PptsaqmbFqKu1qadkfYLe5wxfNj+uPvbvjzm3vgQOy3+Wc73yz8+34MEUc
        HHQIDA9vCkbUc2FJKcd/w8frBlVVt4RkrQL3IIriZvh4fSCKsR2CrIwIsoaACVmWt0PZdUjSwK6gpCX/
        +SufexRlJ5TdRyiiPTCF/8t7UHYd+pV/5PRXmqHsPgRZfelsQH0OZdeRb3/9CqivHA1ElBdQdh359i/M
        AXzzt1Wm79ROpaoqlvqfdlvNdca6/Sh9oWRduJz/18qK37P1tdPprtYqaDs3SLfe96cvn1q1AXOTbnJV
        f73XuZbmJ9B+djCuvCn8mhpwmWvyxz37WqohBj3w194irFPRzewNqP4uyxk3uWb/+rppiEEPfM+bRcfO
        FiPB3+loQPR1oLEzxdYGXGAm/qnK8iWIQY/0xZMWUa3kAAp3tjsaCLe3oaheM591g4a/j+D/mOwPMehh
        F5SO7UXirRvOBupqjJr9fK5p+N+85vDvvX6V6A8x6GEX7DuxH/Ue34fCTY1IeCugcE8Ihe82oF7dHNfs
        53NNwx8PobHe8BbeBJHYcHtZf4hBD7tgouyIYUbiUNlRy1k3mKk/xKCHXTB1Xv8ZKj3oMO8vPWTU7Odz
        zUz9IQY97IKYKZ144w6ePmwQb2b8GemsG8zEH2LQgyTKEiEGPUiiLBFi0CNeU41YJsSgh33ZsEaIQQ+S
        KEuEGPSYX/yFWCbEoAdJlCVCDHqQRFkixKAHSZQlQgx6kERZIsSgB0l0NDmBYolhC0fHJzxTNxNi0IMk
        ig3t/4/HEyOeqZsJMehBEuUD4AMo8AHghYMNzfyUnPRM3UyIQQ+SKEuEGPQgibJEiEEPkih/DtANV1pC
        +a6bCTHoQRLlA+ADKPAB4IWDDc3kzwEeJcSgB0mUJUIMepBE+XOAbrjSEsp33UyIQQ+SKB8AH0CBDwAv
        HGxo5n/7HDC78IMozALn5heyH0ByaoYozgKTX2ayH4DyLrb0/eci0cDLxD336b1DDHrgV1PiQ6OGIMnI
        i8S9xoc+6stRGYMY9AhF1Id4y6qxQYRvh9l57+4EfM/jr706EIdfhxy8RiOK4ragrEyaf3KYoKSOv45G
        t0KM7BCU+/cEJfUD0cibfC+K2m5oPzcIBAIbQ7J6RYhoPvyCEn5FxUsMytqzkKx1hKXopSaENkDbHBwc
        HBzLo6joD645tow3eYo3AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="okBtn.TileImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 6942 characters]
        2s4AAAAASUVORK5CYII=
</value>
  </data>
  <data name="doctorPhoneIcon.TileImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 30608 characters]
</value>
  </data>
  <data name="metroTile1.TileImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAL
        EwAACxMBAJqcGAAAAONJREFUaEPtlskKwkAQRHNQf94Nxb9wAX/MBb1rFTgX6ZnkNjVJPXiXhA5V0Qzd
        GWOMMVNmAQ/wBZ9w97vWBAx6hZ8/11CeXHh6h9KUwlPpAn3h6RJKMiT8Ec6gHA5fC4evhcPXYkj4Wg7a
        tfYwGlaSJbJwq4yGlCyuKm8YDSlZLMCfJxpScgOz8GThCRMN1pZvnuGLHzFhiROMHpKUPUYTkynB+/Il
        zjAKnxxFCd4fRYk5lIXh+kpcYPMltlAaluCbjsLTB5SnVOIGmyBXYgWbgSW4n/Bvk3YVXjPGGGNMP133
        BfhXpjMHdbBTAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="metroTile2.TileImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6
        JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAACXBIWXMAAA3XAAAN1wFCKJt4AAAAB3RJ
        TUUH4AQIFQoq0R1/ygAAABl0RVh0U29mdHdhcmUAd3d3Lmlua3NjYXBlLm9yZ5vuPBoAAARtSURBVHhe
        7Zs/TxVBFMXXGBvjJ9DCyj/E0sLGzpYQbfwAxBDoMDGhp6TwE1DS0BgqSkJJggk2CNpDAiUJCTTvec5j
        5mXe3bO783Yf/3ItfvqYuffcO7O7M7szu0W/379W9os3Tw6LVzNgEayANbAFDsFZgL9Zxjra0HaGvkpz
        ksjCrvwpXj5DA+bBJrgA/ZbQlxrz1FSxuiIL2/CzePv4oHj9Dcnugh5QDeoCNXcZg7FUDm2QhWNRFA9x
        dL4guaMk2evmiDEZW+Y0BrIwFxyNabAvErwRGJs5qNxykYVN/C6mniOBbZtQBjyNT8AvwGt7NcDfe4B1
        bS6fbeakcm1CFtaBU+89Ap6aBKro4Qjt4P+lv8WLKVy7j5RmCm1oS5/gm9shp8xNadYhC6tAkFlwmQSV
        hMQXwFOlMw7UoFbQlPESmNus0qlCFpbAYIMEvptgigMchY9SYwJQmzFMzBLMlTkrDYssHAFCEN2wQQzH
        CDqXG7QTVwdjjjFNDpaNnHxkYUrTkUf9j5u4Y7MwJmOrnCLMXfmmyMIIRHjNS/HAMiQeKN8bAbGZg8nJ
        UjsmyEISRvuqAe8cfFZ+twFzCTmpXC/rZgdZGOb5qqnuHNPUO+V3mzAn5mZyjZxW3SeUCggc6m5y7syR
        tzA3k2vKtvIpFWDgmBbOkWVrf9dgjibnIWybtR/5A39yipH39hxxUX97A14uyJG5VrRhn21M7UecMVjw
        qa7kCI5vY6prS1iEkfcJbGNqO/zBZ2wYyEda9Nxc6nQfYM6qLeAoXU9IHbiYoRwO7GlzL0DOzN20ZQDb
        Gu2GDqjgSk7JGKfMp2hz30DufHYotQnsRptoyDW80mMnemonGo4Lr0PofoXOOv7/oGzqoE/w/dpl/GEb
        0jYFemwz6wdGKOACpjUiC6lYLuE+3QZeVLYK2qa+1GrbCfDnY3maR2Se9dGIKzLWgGdEq+f5cOStHmns
        BNoYnwHUVPZNwJfrCWpRZZP1ccooLV13Of3hv271Eio7gXXGNmVd+eRQcRlcsO0Myk0LW0mWlFgO4fpV
        mpFSJ7DM2IxATeuTC/yXrF5gpjIw1+WUWC7QqG0QGHYCf5s6S/b4oQhrjFKXwbkVZSt6OQuYTUCnsWEB
        VRfp1HjCtkBHjQMrTJL7cbbiRAm1AVpNDayjc+Mj0OKSu9VfYwU3JW3FnhJpC/TadMLEGk+gx30HG2OL
        FdyZtRWDKWKSQHOcTpho4wk01VR/yApuT9uKVSXSFejmdMLEG0+gyx0oG+vsfwfgH/eXgPtB0P006P5G
        SCbg6VbY98OQ+8dhGuAPvwsiwcj3khh61/eiKEGh32Vxgp7yvTHC7SJU+t0aIzhl/G6ODsBpg57zuz1O
        YOT4BYkAjP2+IkPcvyRFMFj4fU0uAme/L0pGMHD4fVV2wNUdld+XpQdcBXX6unwCxJ1+MJEQZgefn8xE
        wn2Cz4+mUnCEfH42NwIGG5x6Pj+cTOEzNo6Gw09nBTg6/j6eriIsTtzRz+f7xT/Px+IJLgr5TwAAAABJ
        RU5ErkJggg==
</value>
  </data>
</root>